.version.index /* version checker */
{
	color: #000000;
	background-color: #4BB2C3;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 295px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 505px;
	margin-left: auto;
	margin-right: auto;
}

#u1667
{
	z-index: 12;
	width: 976px;
	top: 20px;
	left: 50%;
	margin-left: -488px;
}

#u1661
{
	z-index: 44;
	width: 499px;
	margin-right: -10000px;
}

#menuu133
{
	z-index: 13;
	width: 446px;
	top: 65px;
	left: 50%;
	margin-left: 42px;
}

#u134
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
}

#u137
{
	width: 87px;
	padding-bottom: 17px;
}

#u137:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u137:active
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u139-4
{
	width: 87px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u137:hover #u139-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u137:active #u139-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u141
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
	left: 89px;
}

#u144
{
	width: 87px;
	padding-bottom: 17px;
}

#u137.MuseMenuActive,#u144:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u144:active
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u144.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u146-4
{
	width: 87px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u137.MuseMenuActive #u139-4,#u144:hover #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u144:active #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u144.MuseMenuActive #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u149
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 178px;
}

#u152
{
	width: 88px;
	padding-bottom: 17px;
}

#u152:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u152:active
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u154-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u152:hover #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u152:active #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u2445
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 268px;
}

#u2446
{
	width: 88px;
	padding-bottom: 17px;
}

#u152.MuseMenuActive,#u2446:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u2446:active
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u2447-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u152.MuseMenuActive #u154-4,#u2446:hover #u2447-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u2446:active #u2447-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u156
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 358px;
}

#u159
{
	width: 88px;
	padding-bottom: 17px;
}

#u2446.MuseMenuActive,#u159:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u159:active
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u159.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u162-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u2446.MuseMenuActive #u2447-4,#u159:hover #u162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u159:active #u162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u159.MuseMenuActive #u162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u288-6
{
	z-index: 2;
	width: 265px;
	min-height: 29px;
	bottom: 55px;
	left: 50%;
	margin-left: -488px;
}

#u288-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 265px;
	margin: 0px 0px 0px -488px;
}

#u288-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 265px;
	margin: 0px 0px 0px -488px;
}

#u92
{
	z-index: 46;
	width: 100px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 270px;
	left: 236px;
}

#u289-4
{
	z-index: 8;
	width: 238px;
	min-height: 21px;
	bottom: 63px;
	left: 50%;
	margin-left: 250px;
}

body
{
	position: relative;
	min-width: 1020px;
	padding-bottom: 55px;
}

#page .verticalspacer
{
	clear: both;
}

